
extern "C" int PASCAL EXPORT AdsOpen();

extern "C" int PASCAL EXPORT AdsClose();

extern "C" int PASCAL EXPORT SendMail(LPCTSTR lpSMTPServer, LPCTSTR lpFrom,
	         LPCTSTR lpTo, LPCTSTR lpSubject, LPCTSTR lpBody);

extern "C" int PASCAL EXPORT SendMailEx(LPCTSTR lpSMTPServer, LPCTSTR lpFrom, LPCTSTR lpTo,
	           LPCTSTR lpCC, LPCTSTR lpBCC, LPCTSTR lpSubject, LPCTSTR lpBody); 


